Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 09:51:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Sear Sir/ Madam
I made an order online from  centerpoint application and it didn't fit
withe my size i request to return the order but the said the will return
the money in my account and I don't want that if I return to the shop I can
take my money back even I request to return in the application
Thanks
Best Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3177903